# translation of kfile_deb.po to mongolian
# kfile_deb.po Korean translation.
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Michelle Jiyeen Kim <mkim@redhat.com>, 2002.
# enkhchuluun <erdniinerkh@hotmail.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_deb\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-03 18:17+0000\n"
"PO-Revision-Date: 2006-04-21 17:23+0000\n"
"Last-Translator: enkhchuluun <Unknown>\n"
"Language-Team: mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_deb.cpp:53
msgid "General"
msgstr "Ерөнхий"

#: kfile_deb.cpp:56
msgid "Name"
msgstr "Нэр"

#: kfile_deb.cpp:57
msgid "Version"
msgstr "Хувилбар"

#: kfile_deb.cpp:58
msgid "Summary"
msgstr "Хураангуй"

#: kfile_deb.cpp:59
msgid "Size"
msgstr "Хэмжээ"
